<?xml version="1.0"?>
<directoryes>
<Lang ID="English">
    <directory refer="%CE1%" referto ="Program Files"/>
    <directory refer="%CE2%" referto ="Windows"/>
    <directory refer="%CE3%" referto ="Windows\\Desktop"/>
    <directory refer="%CE4%" referto ="Windows\\Startup"/>
    <directory refer="%CE5%" referto ="My Documents"/>
    <directory refer="%CE6%" referto ="Program Files\\Accessories"/>
    <directory refer="%CE7%" referto ="Program Files\\Communication"/>
    <directory refer="%CE8%" referto ="Program Files\\Games"/>
    <directory refer="%CE9%" referto ="Program Files\\Pocket Outlook"/>
    <directory refer="%CE10%" referto ="Program Files\\Office"/>
    <directory refer="%CE11%" referto ="Windows\\Start Menu\\Programs"/>
    <directory refer="%CE12%" referto ="Windows\\Start Menu\\Programs\\Accessories"/>
    <directory refer="%CE13%" referto ="Windows\\Start Menu\\Programs\\Communication"/>
    <directory refer="%CE14%" referto ="Windows\\Start Menu\\Programs\\Games"/>
    <directory refer="%CE15%" referto ="Windows\\Fonts"/>
    <directory refer="%CE16%" referto ="Windows\\Recent"/>
    <directory refer="%CE17%" referto ="Windows\\Start Menu"/>
    <directory refer="%CE18%" referto ="Default Volume"/>
    <directory refer="%CE19%" referto ="Application Data"/>
	<group  guid="Programs"/>
	<group  guid="Apps"/>
	<group  guid="Utils"/>
	<group  guid="Games"/>
	<group  guid="Tricks"/>
	<group  guid="Reg-tricks"/>
	<group  guid="Other"/>
  </Lang>
  <Lang ID="Spanish">
    <directory refer="%CE1%" referto ="Archivos de programa"/>
    <directory refer="%CE2%" referto ="Windows"/>
    <directory refer="%CE3%" referto ="Windows\\Desktop"/>
    <directory refer="%CE4%" referto ="Windows\\Inicio"/>
    <directory refer="%CE5%" referto ="My Documents"/>
    <directory refer="%CE6%" referto ="Archivos de programa\\Accesorios"/>
    <directory refer="%CE7%" referto ="Archivos de programa\\Comunicaciones"/>
    <directory refer="%CE8%" referto ="Archivos de programa\\Juegos"/>
    <directory refer="%CE9%" referto ="Archivos de programa\\Pocket Outlook"/>
    <directory refer="%CE10%" referto ="Archivos de programa\\Office"/>
    <directory refer="%CE11%" referto ="Windows\\Men? Inicio\\Programas"/>
    <directory refer="%CE12%" referto ="Windows\\Men? Inicio\\Programas\\Accesorios"/>
    <directory refer="%CE13%" referto ="Windows\\Men? Inicio\\Programas\\Comunicaciones"/>
    <directory refer="%CE14%" referto ="Windows\\Men? Inicio\\Programas\\Juegos"/>
    <directory refer="%CE15%" referto ="Windows\\Fuentes"/>
    <directory refer="%CE16%" referto ="Windows\\Reciente"/>
    <directory refer="%CE17%" referto ="Windows\\Men? Inicio"/>
    <directory refer="%CE18%" referto ="Default Volume"/>
    <directory refer="%CE19%" referto ="Application Data"/>
	<group  guid="Programas"/>
	<group  guid="Accesorios"/>
	<group  guid="Comunicaciones"/>
	<group  guid="Herramientas"/>
	<group  guid="Juegos"/>
	<group  guid="Multimedia"/>
	<group  guid="Otros"/>
  </Lang>
  <Lang ID="Italian">
    <directory refer="%CE1%" referto ="Programmi"/>
    <directory refer="%CE2%" referto ="Windows"/>
    <directory refer="%CE3%" referto ="Windows\\Desktop"/>
    <directory refer="%CE4%" referto ="Windows\\Esecuzione Automatica"/>
    <directory refer="%CE5%" referto ="My Documents"/>
    <directory refer="%CE6%" referto ="Programmi\\Accessori"/>
    <directory refer="%CE7%" referto ="Programmi\\Communicazioni"/>
    <directory refer="%CE8%" referto ="Programmi\\Giochi"/>
    <directory refer="%CE9%" referto ="Programmi\\Pocket Outlook"/>
    <directory refer="%CE10%" referto ="Programmi\\Office"/>
    <directory refer="%CE11%" referto ="Windows\\Start Menu\\Programmi"/>
    <directory refer="%CE12%" referto ="Windows\\Start Menu\\Programs\\Accessori"/>
    <directory refer="%CE13%" referto ="Windows\\Start Menu\\Programs\\Communicazioni"/>
    <directory refer="%CE14%" referto ="Windows\\Start Menu\\Programs\\Giochi"/>
    <directory refer="%CE15%" referto ="Windows\\Fonts"/>
    <directory refer="%CE16%" referto ="Windows\\Recent"/>
    <directory refer="%CE17%" referto ="Windows\\Start Menu"/>
    <directory refer="%CE18%" referto ="Default Volume"/>
    <directory refer="%CE19%" referto ="Application Data"/>
	<group  guid="Programmi"/>
	<group  guid="Applicazioni"/>
	<group  guid="Utility"/>
	<group  guid="Giochi"/>
	<group  guid="Tricks"/>
	<group  guid="Registry-Tricks"/>
	<group  guid="Altro"/>
	<group  guid="Applicazioni Base"/>
	<group  guid="Applicazioni Estese"/>
	<group  guid="From Htc"/>
  </Lang>
  <Lang ID="Russian">
    <directory refer="%CE1%" referto ="Program Files"/>
    <directory refer="%CE2%" referto ="Windows"/>
    <directory refer="%CE3%" referto ="Windows\\Desktop"/>
    <directory refer="%CE4%" referto ="Windows\\Startup"/>
    <directory refer="%CE5%" referto ="My Documents"/>
    <directory refer="%CE6%" referto ="Program Files\\Accessories"/>
    <directory refer="%CE7%" referto ="Program Files\\Communication"/>
    <directory refer="%CE8%" referto ="Program Files\\Games"/>
    <directory refer="%CE9%" referto ="Program Files\\Pocket Outlook"/>
    <directory refer="%CE10%" referto ="Program Files\\Office"/>
    <directory refer="%CE11%" referto ="Windows\\Start Menu\\Programs"/>
    <directory refer="%CE12%" referto ="Windows\\Start Menu\\Programs\\Accessories"/>
    <directory refer="%CE13%" referto ="Windows\\Start Menu\\Programs\\Communication"/>
    <directory refer="%CE14%" referto ="Windows\\Start Menu\\Programs\\Games"/>
    <directory refer="%CE15%" referto ="Windows\\Fonts"/>
    <directory refer="%CE16%" referto ="Windows\\Recent"/>
    <directory refer="%CE17%" referto ="Windows\\Start Menu"/>
    <directory refer="%CE18%" referto ="Default Volume"/>
    <directory refer="%CE19%" referto ="Application Data"/>
	<group  guid="Programs"/>
	<group  guid="Apps"/>
	<group  guid="Utils"/>
	<group  guid="Games"/>
	<group  guid="Tricks"/>
	<group  guid="Reg-tricks"/>
	<group  guid="Other"/>
  </Lang>  
   <Lang ID="Francais">
    <directory refer="%CE1%" referto ="Program Files"/>
    <directory refer="%CE2%" referto ="Windows"/>
    <directory refer="%CE3%" referto ="Windows\\Desktop"/>
    <directory refer="%CE4%" referto ="Windows\\d?marrage"/>
    <directory refer="%CE5%" referto ="My Documents"/>
    <directory refer="%CE6%" referto ="Program Files\\Accessoires"/>
    <directory refer="%CE7%" referto ="Program Files\\Communication"/>
    <directory refer="%CE8%" referto ="Program Files\\Jeux"/>
    <directory refer="%CE9%" referto ="Program Files\\Pocket Outlook"/>
    <directory refer="%CE10%" referto ="Program Files\\Office"/>
    <directory refer="%CE11%" referto ="Windows\\Menu D?marrer\\Programmes"/>
    <directory refer="%CE12%" referto ="Windows\\Menu D?marrer\\Programmes\\Accessoires"/>
    <directory refer="%CE13%" referto ="Windows\\Menu D?marrer\\Programmes\\Communication"/>
    <directory refer="%CE14%" referto ="Windows\\Menu D?marrer\\Programmes\\Jeux"/>
    <directory refer="%CE15%" referto ="Windows\\Polices"/>
    <directory refer="%CE16%" referto ="Windows\\Recent"/>
    <directory refer="%CE17%" referto ="Windows\\Menu D?marrer"/>
    <directory refer="%CE18%" referto ="Default Volume"/>
    <directory refer="%CE19%" referto ="Application Data"/>
	<group  guid="Programmes"/>
	<group  guid="Applications"/>
	<group  guid="Outils"/>
	<group  guid="Jeux"/>
	<group  guid="Tricks"/>
	<group  guid="Reg-tricks"/>
	<group  guid="Autres"/>
  </Lang>
  <Lang ID="Portugu?s">
    <directory refer="%CE1%" referto ="Programas"/>
    <directory refer="%CE2%" referto ="Windows"/>
    <directory refer="%CE3%" referto ="Windows\\Ambiente de trabalho"/>
    <directory refer="%CE4%" referto ="Windows\\Arranque"/>
    <directory refer="%CE5%" referto ="Meus Documentos"/>
    <directory refer="%CE6%" referto ="Programas\\Accessorios"/>
    <directory refer="%CE7%" referto ="Programas\\Communica??o"/>
    <directory refer="%CE8%" referto ="Programas\\Jogos"/>
    <directory refer="%CE9%" referto ="Programas\\Pocket Outlook"/>
    <directory refer="%CE10%" referto ="Programas\\Office"/>
    <directory refer="%CE11%" referto ="Windows\\Menu Iniciar\\Programas"/>
    <directory refer="%CE12%" referto ="Windows\\Menu Iniciar\\Programas\\Accessorios"/>
    <directory refer="%CE13%" referto ="Windows\\Menu Iniciar\\Programas\\Communica??o"/>
    <directory refer="%CE14%" referto ="Windows\\Menu Iniciar\\Programas\\Jogos"/>
    <directory refer="%CE15%" referto ="Windows\\Tipos de letra"/>
    <directory refer="%CE16%" referto ="Windows\\Recent"/>
    <directory refer="%CE17%" referto ="Windows\\Menu Iniciar"/>
    <directory refer="%CE18%" referto ="Default Volume"/>
    <directory refer="%CE19%" referto ="Dados da Aplica??o"/>
	<group  guid="Programas"/>
	<group  guid="Aplica??es"/>
	<group  guid="Utilidades"/>
	<group  guid="Jogos"/>
	<group  guid="Truques"/>
	<group  guid="Truques-Registo"/>
	<group  guid="Outros"/>
  </Lang>
</directoryes>